CVE-2019-5979

2019-07-05T14:15:00
ID CVE-2019-5979
Type cve
Reporter cve@mitre.org
Modified 2019-07-31T08:15:00

Description

Cross-site request forgery (CSRF) vulnerability in Personalized WooCommerce Cart Page 2.4 and earlier allows remote attackers to hijack the authentication of administrators via unspecified vectors.